/* ------- general --------- */

h6, h5, h4, h3, h2, h1  { margin: 0; padding: 0;}
ul { padding: 0; margin: 0; list-style:none;}
li { padding: 0; margin: 0;}
p { padding: 0; margin: 0;}
img { border: 0px none; margin: 0;}
a { color: #000; text-decoration:none;  }
a:hover { text-decoration:underline;  }
em { color: #FF4040; font-style: normal; display: block; border: 1px solid #F00; padding: 10px; margin-bottom: 15px; background: #FEE; }
acronym { cursor: help; border: 0; }

h2{font-size: 1.2em; margin: 1em 0;}
h3{font-size: 1em; margin: 0.8em 0;}

/* ------- compatibility IE6 --------- */

html>body fieldset { padding-top : 1em; top : 0; }
fieldset {position : relative; top : 0px; padding : 0 0.5em 1em 0.5em; }
legend { position :relative; top : -1em; padding : 0.4em; }

/* ------- --------------- --------- */


.floatLeft { float:left; }
.floatRight { float:right; }
.underline { text-decoration: underline; }
.spacer { clear:both; visibility:hidden;}

abbr, acronym { cursor: help; }


/* box content page */ 
div.contentBox {  width:635px; background-color:#F2F5F7; border:1px solid #CCCCCC; margin: 0px 0px 40px 0px; padding:5px; }
div.contentBox h3 { position:relative;  width:240px; margin:-28px 0px 0px -6px; padding:2px; border-top:1px solid #CCCCCC; border-right:1px solid #CCCCCC; border-left:1px solid #CCCCCC; }



/* splipage result */ 
div#splitPageTop {margin: 20px 0px 10px 0px; width:645px; height:40px; clear:both; }
div#splitPageBottom {margin:0; width:645px; height:40px; clear:both; }
div#splitPageTop a { color: #0000FF; }
div#splitPageTop a:hover { color: #0000FF; background: #FFFF33; }
div#splitPageTop span.jump { font-weight:bold; }
p.sP1 {float:left;}
p.sP2 {float:right;}


/* all account form  / account_password - */
fieldset.account { padding: 10px; width: 620px;  margin: 0; }
fieldset.account p { margin: 1em 0 0 0; }
fieldset.account label { width: 160px; line-height: 25px; margin-right: 10px; float: left; text-align: right; cursor: help; }
p.formBt { text-align:center; }


/*fieldset { padding: 10px; width: 495px;  margin: 0; border: 4px double #7c5d3d; }*/
fieldset { padding: 0px;}
fieldset p { margin:1em 0 0 0; }
fieldset label { width: 100px; cursor: help; font-size:8pt;}
fieldset input { }
fieldset select { width:100px;}


/* buttons */
div.navBt { float:right; width:630px; text-align:right; margin: 0px 0px 10px 0px; }

a.navBt {
height:25px;
padding:2px 8px 2px 8px;
text-decoration:none; 
color:white;
text-align:center; 
font-weight:bold; 
background:url(../images/submit.jpg) 0px 0px repeat-x;
}

a.navBt:hover {text-decoration:none; background:#CCCCCC;}

a.navBtMini {
  font-size:0.85em;
  text-decoration:none;
  color:white;
  background:#95ADB9;
  margin:10px 0px 10px 0px;
  padding:2px;
  border:1px solid #ffffff;
}

a.navBtMini:hover {text-decoration:none;background:#C4D1D8;}

a.navBt.process { background:#DBBA7D; }
a.navBt.process:hover {text-decoration:none; background:#E1C795;}




/* input buttons  */
input.submitBt {text-align: center; color:#FFFFFF; height:19px; background:url(/templates/clean/images/submit.jpg) 0px 0px repeat-x; font-weight:bold;}
input.submitBt:hover {text-align: center; color:#FFFFFF; height:19px; background:url(/templates/clean/images/submit.jpg) 0px 0px repeat-x; font-weight:bold;  cursor:pointer;}

div.messageStack { margin:0 0 0 10px; padding:5px; }
.messageStackError, .messageStackWarning { background-color: #ffb3b5; }
.messageStackSuccess { background-color: #99ff00; }


.notice { color:#ff0000; font-size:8pt; }
span.productSpecialPrice { color: #ff0000; }


/*   mouseover effects */
#mouseOver {
 background: #95ADB9;
 }